## org.codehaus.groovy.grails.compiler.support
Class GrailsResourceLoaderHolder

    java.lang.Object
      org.codehaus.groovy.grails.compiler.support.GrailsResourceLoaderHolder

    public class GrailsResourceLoaderHolder

extends Object

A class that acts as a holder for the GrailsResourceLoader object

Since:
  0.4

  Created: Jul 27, 2007 Time: 1:46:49 PM
Author:
  Graeme Rocher

Constructor Summary
`GrailsResourceLoaderHolder()`

Method Summary
`static GrailsResourceLoader` `getResourceLoader()`
`static void` `setResourceLoader(GrailsResourceLoader resourceLoader)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GrailsResourceLoaderHolder

    public GrailsResourceLoaderHolder()

Method Detail

### getResourceLoader

    public static GrailsResourceLoader getResourceLoader()

### setResourceLoader

    public static void setResourceLoader(GrailsResourceLoader resourceLoader)

Copyright (c) 2005-2009 The Grails project